/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-logo a img {
    margin-top: -55px;
}
.fusion-is-sticky .fusion-logo img {
    height: 60px;
    margin-top: 0px;
}
/************* upload smash ****/
.uploadd {
    background: #f1f1f1;
    padding: 10px;
    border: 5px solid #ccc;
    border-radius: 10px;
}
.uploadd input.wpcf7-form-control.wpcf7-submit {
    background: #ee1c23;
}
.uploadd .wpcf7-form .wpcf7-text {
    color:#333;
}
/************* upload smash end ****/
.fusion-overlay-search {
    display: none !important;
}
h2.flip-box-heading {
    font-size: 20px !important;
    font-weight: 500 !important;
    margin-top: 20px !important;
    margin-bottom: 17px !important;
}
.flip-box-heading-back {
    font-size: 20px !important;
    font-weight: 500 !important;
    margin-top: 20px !important;
    margin-bottom: 17px !important;
}
.flip-ser .flip-box-grafix.flip-box-image {
    width: auto !important;
    border: 2px solid #fff;
    padding: 27px;
    border-radius: 50%;
}
.flip-main-box .fusion-builder-row.fusion-row {
    margin-top: -3%;
}
.flip-main-box .flip-box-front-inner {
    color: #fff;
}
span.dons {
    color: #fe0000;
}
/******** choose us *****/

.footercont p.ct {
    font-size: 15px;
}
.footercont .heading.heading-with-icon.icon-left {
    margin-bottom: 5px;
}
.footercont .content-wrapper-background {
    padding: 10px 10px 10px 35px !important;
}
.footercont .content-container {
    margin-bottom: 0px !important;
}
.footercont h2.content-box-heading {
    letter-spacing: 2px !important;
}
/******** form *****/
.home-form .wpcf7-form .wpcf7-text {
    height: 45px;
/*    background-color: transparent;*/
    border-radius: 0px;
} 
.home-form .wpcf7-form textarea {
/*    background-color: transparent;*/
    border-radius: 0px;
}
/******** form end *****/
p.theaddesc {
    color: #fff;
    text-align: center;
    padding: 25px 100px;
    background: #000000ad;
    letter-spacing: 2px;
    font-size: 18px;
}

p.photext {
    text-align: center;
    margin-bottom: 0px;
    font-size: 23px;
    font-weight: 600;
    color: #fe0000;
}
p.phocall {
    text-align: center;
    font-weight: 600;
}
/***** Sticky ****/
.cta {
    position: fixed;
    color: #ffffff;
    bottom: 0;
    right: 0;
    margin: 20px;
    border-radius: 45px;
    width: 75px;
    height: 75px;
    text-align: center;
    padding-top: 14px;
    background-image: radial-gradient(#51de3a, #1bc100);
    border: 2px solid white;
    z-index: 9999;
    font-size: 28px;
    transform: rotate(90deg);
}
.mailll {
    position: fixed;
    color: #fff;
    bottom: 0;
    left: 0;
    margin: 20px;
    border-radius: 45px;
    width: 75px;
    height: 75px;
    text-align: center;
    padding-top: 14px;
    background-image: radial-gradient(#000000,#000000);
    border: 2px solid #fff;
    z-index: 9999;
    font-size: 28px;
}
/*** sticky ****/
/****** top bar ******/
span.fusion-contact-info-phone-number b {
    margin: 0 5px;
}
b.caling {
    padding: 5px 0px 5px 0px;
    font-size: 18px;
    font-weight: 400;
    border-radius: 2px;
}
b.mailing {
    background: #000;
    padding: 5px 0px 5px 0px;
    font-size: 17px;
    font-weight: 400;
    border-radius: 2px;
}
b.socialss {
    background: #000;
    padding: 4px 12px 5px 11px;
    font-size: 17px;
    font-weight: 100;
}
b.instaa {
   /* background: radial-gradient(circle at 30% 107%,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285AEB 90%);*/
	background: #000;
    border-color: #f8a46f!important;
    padding: 4px 9px 4px 10px;
    font-weight: 100;
    font-size: 17px;
}
.grecaptcha-badge {
    display: none !important;
}
/****** media ************/
@media (min-width:320px) and (max-width: 800px) {
	.flip-main-box .fusion-builder-row.fusion-row {
    margin-top: 0px;
}
	p.theaddesc {
    padding: 25px 25px;
    font-size: 14px;
}
	
	b.caling {
    font-size: 13px;
}
	html:not(.avada-has-site-width-percent) .fusion-secondary-header {
	padding-left: 3px !important;
    padding-right: 3px !important;
}
	.fusion-contact-info {
    padding: 5px 5px !important;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header{padding-top: 30px !important;}}
@media (min-width:320px) and (max-width: 500px) {
	b.mailing {
    display: block;
		 font-size: 13px;
 }
}
@media (min-width:501px) and (max-width: 800px) {
	b.mailing {
    display: inline-block;
		font-size: 13px;
 }
}
/* ============= Responcive end ============= */
/****** media ************/
@media (min-width:801px) and (max-width: 1100px) {
	.fusion-main-menu>ul>li {
    padding-right: 20px !important;
}
.fusion-main-menu>ul>li>a {
    font-size: 14px !important; 
}
.fusion-header-wrapper .fusion-row {
    padding-left: 1% !important;
    padding-right: 1% !important;
}
.fusion-header {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.fusion-logo a img {
    margin-top: 0px !important;
}
.fusion-logo a img {
    height: 100px !important;
}
}
/* ============= Responcive end ============= */
